<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <title>Tistory Blog</title>
  <meta name='viewport' content='width=device-width, initial-scale=1'>
  <link rel='stylesheet' type='text/css' media='screen' href='./fontawesome-free-5.14.0-web/css/all.min.css'>
  <link rel='stylesheet' type='text/css' media='screen' href='./reset.css'>
  <link rel='stylesheet' type='text/css' media='screen' href='./style.css'>
</head>
<body>
  <header id="header">
    <div class="container">
      <div class="header clear">
        <h1 class="logo">
          <i class="fab fa-hotjar"></i>
          <span>HORONG</span>
        </h1>
        <div class="menu">
          <a href="#" class="subscribe"><i class="far fa-thumbs-up"></i>블로그 구독하기</a>
          <a href="#" class="write"><i class="fas fa-edit"></i></a>
          <a href="#" class="settings"><i class="fas fa-cogs"></i></a>
        </div>
      </div>
    </div>
  </header>
  <section id="contents">
    <div class="container">
      <div class="contents clear">
        <nav class="navi">
          <ul class="menu">
            <li class="icon"><a href="#"><i class="fas fa-code-branch"></i></a></li>
            <li class="icon"><a href="#" class="on"><i class="fas fa-tasks"></i></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
          </ul>
        </nav>
        <div class="main">
          <div class="git">
            <div class="github">
              <i class="fab fa-jira"></i>
              <h2 class="title">Jira</h2>
              <p class="repositories">
                <span>Open : 2</span>
                <span>In Progress : 20</span>
                <span>To Verify : 10</span>
                <!-- <span>Done : 30</span> -->
              </p>
            </div>
            <div class="gitlab">
              <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="28px" height="28px" viewBox="0 0 28 28" version="1.1">
                <defs>
                <filter id="alpha" filterUnits="objectBoundingBox" x="0%" y="0%" width="100%" height="100%">
                  <feColorMatrix type="matrix" in="SourceGraphic" values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 1 0"/>
                </filter>
                <mask id="mask0">
                  <g filter="url(#alpha)">
                <rect x="0" y="0" width="28" height="28"/>
                  </g>
                </mask>
                <clipPath id="clip1">
                  <rect x="0" y="0" width="28" height="28"/>
                </clipPath>
                <g id="surface5" clip-path="url(#clip1)">
                <path d="M 2.976562 26.6875 C 2.296875 26.6875 1.75 26.140625 1.75 25.460938 L 1.75 24.585938 C 1.75 25.265625 2.296875 25.8125 2.976562 25.8125 L 25.023438 25.8125 C 25.703125 25.8125 26.25 25.265625 26.25 24.585938 L 26.25 25.460938 C 26.25 26.140625 25.703125 26.6875 25.023438 26.6875 Z M 2.976562 26.6875 "/>
                </g>
                <mask id="mask1">
                  <g><rect x="0" y="0" width="28" height="28"/></g>
                </mask>
                <clipPath id="clip2">
                  <rect x="0" y="0" width="28" height="28"/>
                </clipPath>
                <g id="surface8" clip-path="url(#clip2)">
                <path d="M 2.976562 1.75 C 2.296875 1.75 1.75 2.296875 1.75 2.976562 L 1.75 3.414062 C 1.75 2.734375 2.296875 2.1875 2.976562 2.1875 L 25.023438 2.1875 C 25.703125 2.1875 26.25 2.734375 26.25 3.414062 L 26.25 2.976562 C 26.25 2.296875 25.703125 1.75 25.023438 1.75 Z M 2.976562 1.75 "/>
                </g>
                <mask id="mask2">
                  <g filter="url(#alpha)">
                <rect x="0" y="0" width="28" height="28" style="fill:rgb(0%,0%,0%);fill-opacity:0.2;stroke:none;"/>
                  </g>
                </mask>
                <clipPath id="clip3">
                  <rect x="0" y="0" width="28" height="28"/>
                </clipPath>
                <g id="surface11" clip-path="url(#clip3)">
                <path style="fill:none;stroke-width:4;stroke-linecap:round;stroke-linejoin:miter;stroke:rgb(0%,0%,0%);stroke-opacity:1;stroke-miterlimit:4;" d="M 18 47 L 34 47 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                </g>
                <mask id="mask3">
                  <g filter="url(#alpha)">
                <rect x="0" y="0" width="28" height="28" style="fill:rgb(0%,0%,0%);fill-opacity:0.2;stroke:none;"/>
                  </g>
                </mask>
                <clipPath id="clip4">
                  <rect x="0" y="0" width="28" height="28"/>
                </clipPath>
                <g id="surface14" clip-path="url(#clip4)">
                <path d="M 24 35 L 24 27 M 30 19 L 24 27 M 18 19 L 24 27 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                </g>
                <mask id="mask4">
                  <g filter="url(#alpha)">
                <rect x="0" y="0" width="28" height="28" style="fill:rgb(0%,0%,0%);fill-opacity:0.2;stroke:none;"/>
                  </g>
                </mask>
                <clipPath id="clip5">
                  <rect x="0" y="0" width="28" height="28"/>
                </clipPath>
                <g id="surface17" clip-path="url(#clip5)">
                <path d="M 38 19 L 46 19 M 42 35 L 42 19 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                </g>
                </defs>
                <g id="surface1">
                <use xlink:href="#surface5" mask="url(#mask0)"/>
                <path d="M 14 1.75 L 2.976562 1.75 C 2.296875 1.75 1.75 2.296875 1.75 2.976562 L 1.75 14 L 14 14 Z M 14 1.75 "/>
                <path d="M 14 1.75 L 25.023438 1.75 C 25.703125 1.75 26.25 2.296875 26.25 2.976562 L 26.25 14 L 14 14 Z M 14 1.75 "/>
                <path d="M 14 26.25 L 2.976562 26.25 C 2.296875 26.25 1.75 25.703125 1.75 25.023438 L 1.75 14 L 14 14 Z M 14 26.25 "/>
                <path d="M 14 26.25 L 25.023438 26.25 C 25.703125 26.25 26.25 25.703125 26.25 25.023438 L 26.25 14 L 14 14 Z M 14 26.25 "/>
                <use xlink:href="#surface8" mask="url(#mask1)"/>
                <path d="M 5.25 5.25 L 22.75 5.25 L 22.75 22.75 L 5.25 22.75 Z M 5.25 5.25 "/>
                <use xlink:href="#surface11" mask="url(#mask2)"/>
                <path style="fill:none;stroke-width:4;stroke-linecap:round;stroke-linejoin:miter;stroke:rgb(100%,100%,100%);stroke-opacity:1;stroke-miterlimit:4;" d="M 18 46 L 34 46 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                <use xlink:href="#surface14" mask="url(#mask3)"/>
                <path style="fill:none;stroke-width:4;stroke-linecap:round;stroke-linejoin:miter;stroke:rgb(100%,100%,100%);stroke-opacity:1;stroke-miterlimit:4;" d="M 24 34 L 24 26 M 30 18 L 24 26 M 18 18 L 24 26 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                <use xlink:href="#surface17" mask="url(#mask4)"/>
                <path style="fill:none;stroke-width:4;stroke-linecap:round;stroke-linejoin:miter;stroke:rgb(100%,100%,100%);stroke-opacity:1;stroke-miterlimit:4;" d="M 38 18 L 46 18 M 42 34 L 42 18 " transform="matrix(0.4375,0,0,0.4375,0,0)"/>
                </g>
              </svg>
              <h2 class="title">YouTrack</h2>
              <p class="repositories">
                <span>Open : 2</span>
                <span>In Progress : 20</span>
                <span>To Verify : 10</span>
                <!-- <span>Done : 30</span> -->
              </p>
            </div>
          </div>
        </div>
        <div class="details">
          <div class="git">
            <div class="github">GitHub...</div>
            <div class="gitlab">GitLab...</div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <footer id="footer">
    <div class="container">
      <div class="footer"></div>
    </div>
  </footer>
</body>
</html>